---
galaxy_info:
  author: Petr Lautrbach <plautrba@redhat.com>
  description: Configure SELinux
  company: Red Hat, Inc.
  license: GPL-3.0+
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "6"
        - "7"
        - "8"
        - "9"
  galaxy_tags:
    - centos
    - containerbuild
    - el6
    - el7
    - el8
    - el9
    - el10
    - fedora
    - redhat
    - rhel
    - selinux
    - system
allow_duplicates: true
